#navigation, #navigation.f-ms { overflow: visible; background: transparent   }
#contact, #contact.f-ms { width: 100% }
#twoLeft, #twoLeft.f-ms { width: 49.166666666666664% }
#twoRight, #twoRight.f-ms { width: 49.166666666666664% }
#footer, #footer.f-ms { width: 100% }
#footerbottom1, #footerbottom1.f-ms { width: 100%; height: 87px }
